[ANNOUNCEMENT] Updated: exim-4.30-2

Pierre A. Humblet pierre@phumblet.no-ip.org
Sat Jan 31 17:19:00 GMT 2004


I have updated Exim, the Mail Transfer Agent, to exim-4.30-2.
It is the first stable release since the current 4.24.

This port requires Cygwin 1.5.6 or more recent.

Changes:
- The list of Exim changes appears in
  <ftp://ftp.csx.cam.ac.uk/pub/software/email/exim/ChangeLogs/NewStuff-4.30>
  and in /usr/share/doc/exim-4.30/NewStuff

- Improve support for Windows 2003

Note:
 Old gdbm databases are incompatible with the gdbm software for Cygwin 1.5.X
 Exim handles the transition gracefully (making an entry in its log). 
 However if you revert to an Exim release earlier than 4.22, it will be
 necessary to delete all files in /var/spool/exim/db. This causes no 
 permanent loss of data.

To update your installation, click on the "Install Cygwin now" link on
the http://www.cygwin.com web page.  This downloads setup.exe
to your system.  Then run setup and answer all of the questions.
Exim is in the Mail category.

If you have questions or comments, please send them to the Cygwin
mailing list: cygwin@cygwin.com .

Pierre


--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list